apiVersion: apps/v1
kind: Deployment
metadata: 
  name: yoloswag-deployment
spec:
  replicas: 1
  selector:
    matchLabels:
      app: yoloswag
  template:
    metadata: 
      labels:
        app: yoloswag
    spec:
      containers:
      - name: yoloswag
        image: yoloswag:v1
        imagePullPolicy: Never
        ports:
        - containerPort: 5000